seahorse-nautilus

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
433
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

tracker-miners
2.3.1-2.fc32
2.3.1-3.fc32
3
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
3
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
3
openjpeg2
2.3.1-3.fc32
2.3.1-4.fc32
B

Groups

This package is not part of any global group.

Most recent builds

nautilus-devel
3.35.2-1.fc32
3.35.2-2.fc32
1
nautilus-extensions
3.35.2-1.fc32
3.35.2-2.fc32
2
nautilus
3.35.2-1.fc32
3.35.2-2.fc32
2
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
fribidi-devel
1.0.8-1.fc32
1.0.8-2.fc32
2
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
gnome-desktop3
3.35.2-2.fc32
3.35.4-1.fc32
3
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
3
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
3
pcre2-devel
10.34-3.fc32
10.34-4.fc32
4
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
4
pcre2
10.34-3.fc32
10.34-4.fc32
4
libosinfo
1.7.1-1.fc32
1.7.1-2.fc32
4
libsecret
0.19.1-1.fc32
0.20.0-1.fc32
4
abattis-cantarell-fonts
0.111-3.fc31
0.201-1.fc32
4
poppler-glib
0.73.0-15.fc32
0.84.0-1.fc32
4
xfsprogs
5.3.0-2.fc32
5.4.0-1.fc32
B
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
B
poppler
0.73.0-15.fc32
0.84.0-1.fc32
B
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
B
mdadm
4.1-rc2.0.5.fc32.2
4.1-1.fc32
B
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
B
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
B
libatomic_ops
7.6.10-2.fc31
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
2020-01-16 09:58:18
Package dependencies resolved successfuly
2020-01-16 09:29:05
Package resolution failed
  • Problem: package nautilus-devel-3.35.2-1.fc32.x86_64 requires nautilus(x86-64) = 3.35.2-1.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgnome-desktop-3.so.18()(64bit) needed by nautilus-3.35.2-1.fc32.x86_64
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
2
binutils
2.33.1-10.fc32
2.33.1-11.fc32
2
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
2
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
3
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
3
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
3
gnome-autoar
0.2.3-4.fc31
0.2.4-1.fc32
3
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
4
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
4
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
4
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
4
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
4
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
B
nss
3.48.0-1.fc32
3.49.0-1.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
e2fsprogs-libs
1.45.4-1.fc32
1.45.5-1.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
mdadm
4.1-rc2.0.5.fc31.1
4.1-rc2.0.5.fc32.2
B
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
B
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
B
NetworkManager-libnm
1:1.22.2-1.fc32
1:1.22.4-1.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
libss
1.45.4-1.fc32
1.45.5-1.fc32
B
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
B
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
e2fsprogs
1.45.4-1.fc32
1.45.5-1.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
rpm
4.15.1-1.fc32
4.15.1-2.fc32
B
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
B
gnupg2
2.2.18-2.fc32
2.2.18-3.fc32
1
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
gettext-devel
0.20.1-2.fc32
0.20.1-3.fc32
2
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
2
gstreamer1
1.16.2-1.fc32
1.16.1-1.fc32
3
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
gettext
0.20.1-2.fc32
0.20.1-3.fc32
3
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
3
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
3
gettext-libs
0.20.1-2.fc32
0.20.1-3.fc32
3
gettext-common-devel
0.20.1-2.fc32
0.20.1-3.fc32
3
libgusb
0.3.1-1.fc32
0.3.2-1.fc32
4
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
4
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
4
libtextstyle
0.20.1-2.fc32
0.20.1-3.fc32
4
glibc-devel
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc-headers
2.30.9000-27.fc32
2.30.9000-28.fc32
3
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
3
cups-libs
1:2.3.1-1.fc32
1:2.3.1-2.fc32
3
glibc-common
2.30.9000-27.fc32
2.30.9000-28.fc32
3
gstreamer1-plugins-base
1.16.1-1.fc32
1.16.2-1.fc32
3
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-28.fc32
3
perl-podlators
1:4.12-2.fc31
1:4.13-1.fc32
4
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
4
nspr
4.23.0-1.fc32
4.24.0-1.fc32
B
nss-sysinit
3.47.1-4.fc32
3.48.0-1.fc32
B
hwdata
0.330-1.fc32
0.331-1.fc32
B
nss-softokn-freebl
3.47.1-4.fc32
3.48.0-1.fc32
B
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
B
nss-util
3.47.1-4.fc32
3.48.0-1.fc32
B
nss-softokn
3.47.1-4.fc32
3.48.0-1.fc32
B
nss
3.47.1-4.fc32
3.48.0-1.fc32
B
glibc
2.30.9000-26.fc32
2.30.9000-27.fc32
2
glibc-devel
2.30.9000-26.fc32
2.30.9000-27.fc32
2
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-27.fc32
3
glibc-headers
2.30.9000-26.fc32
2.30.9000-27.fc32
3
systemd-libs
244.1-1.fc32
244.1-2.fc32
3
glibc-common
2.30.9000-26.fc32
2.30.9000-27.fc32
3
systemd
244.1-1.fc32
244.1-2.fc32
4
kernel-headers
5.5.0-0.rc2.git0.1....
5.5.0-0.rc4.git0.1....
4
python-srpm-macros
3-50.fc32
3-51.fc32
B
systemd-udev
244.1-1.fc32
244.1-2.fc32
B
systemd-pam
244.1-1.fc32
244.1-2.fc32
B
NetworkManager-libnm
1:1.22.0-1.fc32
1:1.22.2-1.fc32
B
systemd-rpm-macros
244.1-1.fc32
244.1-2.fc32
B
glibc-devel
2.30.9000-25.fc32
2.30.9000-26.fc32
2
glibc
2.30.9000-25.fc32
2.30.9000-26.fc32
2
python3
3.8.1~rc1-1.fc32
3.8.1-1.fc32
3
glibc-minimal-langpack
2.30.9000-25.fc32
2.30.9000-26.fc32
3
glibc-headers
2.30.9000-25.fc32
2.30.9000-26.fc32
3
libmount
2.35-0.2.fc32
2.35-0.4.fc32
3
libmount-devel
2.35-0.2.fc32
2.35-0.4.fc32
3
glibc-common
2.30.9000-25.fc32
2.30.9000-26.fc32
3
filesystem
3.12-2.fc31
3.13-1.fc32
3
crypto-policies
20191128-1.gitcd267a5....
20191128-2.gitcd267a5....
3
libblkid
2.35-0.2.fc32
2.35-0.4.fc32
4
libseccomp
2.4.2-1.fc32
2.4.2-2.fc32
4
python3-libs
3.8.1~rc1-1.fc32
3.8.1-1.fc32
4
kernel-headers
5.5.0-0.rc1.git0.1....
5.5.0-0.rc2.git0.1....
4
libblkid-devel
2.35-0.2.fc32
2.35-0.4.fc32
4
libuuid
2.35-0.2.fc32
2.35-0.4.fc32
4
poppler-glib
0.73.0-14.fc31
0.73.0-15.fc32
4
pam
1.3.1-20.fc32
1.3.1-21.fc32
B
file-libs
5.37-9.fc32
5.38-1.fc32
B
libtirpc
1.1.4-3.rc3.fc32
1.2.5-0.fc32
B
mesa-libGL
19.3.0-1.fc32
19.3.1-1.fc32
B
iptables-libs
1.8.4-3.fc32
1.8.4-4.fc32
B
mesa-libglapi
19.3.0-1.fc32
19.3.1-1.fc32
B
rust-srpm-macros
12-1.fc32
13-1.fc32
B
util-linux
2.35-0.2.fc32
2.35-0.4.fc32
B
parted
3.3-1.fc32
3.3-2.fc32
B
NetworkManager-libnm
1:1.22.0-0.2.fc32
1:1.22.0-1.fc32
B
mesa-libgbm
19.3.0-1.fc32
19.3.1-1.fc32
B
libsmartcols
2.35-0.2.fc32
2.35-0.4.fc32
B
file
5.37-9.fc32
5.38-1.fc32
B
poppler
0.73.0-14.fc31
0.73.0-15.fc32
B
mesa-libEGL
19.3.0-1.fc32
19.3.1-1.fc32
B
libfdisk
2.35-0.2.fc32
2.35-0.4.fc32
B
Previous history